.pager-link{
    margin: 5px;
    width: 10px;
    height: 10px;
    background: rgba(128,128,128,1);
    background: -moz-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(66,66,66,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,128,128,1)), color-stop(100%, rgba(66,66,66,1)));
    background: -webkit-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(66,66,66,1) 100%);
    background: -o-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(66,66,66,1) 100%);
    background: -ms-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(66,66,66,1) 100%);
    background: linear-gradient(to bottom, rgba(128,128,128,1) 0%, rgba(66,66,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#424242', GradientType=0 );
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border: 0px solid #000000;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);
    box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);
}
.pager-link:hover{
     background:#294a7d;
}

.cycle-slideshow{
    border-radius: 10px 10px 0 0;
    position: relative;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 0px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; 
    display: inline-block; color: #000; cursor: pointer;
}
.cycle-pager span.cycle-pager-active { background:#294a7d;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(../images/fwd/slider/left.png) 0% 50% no-repeat;}
.cycle-next { right: 0; background: url(../images/fwd/slider/right.png) 100% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

.slider-image{
    border-radius: 10px 10px 0 0;
    height: 485px;
    width: 960px;
}

a.youtube {
    text-decoration: none;
}

a.youtube img.thumbnail {
    padding:5px;
    background-color:#ffffff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.60);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.60);
    box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.60);
}

.start-button {
    position: relative;
    width: 80px;
    height: 67px;
    margin-left:40px;
    margin-top:-85px;
}

.videodiv {
    width: 150px;
    height: 90px;
    margin-top:320px;
    margin-left:740px;
    position: absolute;
    z-index:1000;
}

.textdiv {
    margin-top: 22px;
}

.textarrow {
    margin-top: 2px;
}

.videotext {
    color: #ffffff;
    font-size: 11px;
    text-decoration: underline;
    font-weight: bold;
}

.bottom-bar{
    margin:  0 -9px 0 -9px;
}

.bottomboxes {
    border:solid 1px #ddd;
    -moz-box-shadow: 0 0 6px #ddd;
    -webkit-box-shadow: 0 0 6px #ddd;
    box-shadow: 0 0 6px #ddd;
}
	
.leftbox { float:left; margin-top:10px; margin-left:9px; margin-right:10px; width:228px; }
.bottomspace { margin-bottom:10px; }
.middlebox { float:left; margin-top:10px; margin-right:10px; padding-top:10px; width:473px; height:215px; }
.middlebox h5 { margin-left:20px; }
.middlebox .leftrow { float:left; width:235px; height:185px; border-right:dotted 2px #eeeeee; font-weight:bold; }
.middlebox .leftrow .item .title, .middlebox .rightrow .item .title { font-size:12px; font-weight:normal; }
.middlebox .leftrow .item .arrow, .middlebox .rightrow .item .arrow { float:left; height:30px; padding-top:3px; padding-right:10px; }
.middlebox .leftrow .item, .middlebox .rightrow .item { margin:10px 20px 0px 20px; }
.middlebox .leftrow .item a img, .middlebox .rightrow .item a img { width:185px; padding:5px; margin-bottom:10px; border:solid 1px #eeeeee; }
.middlebox .rightrow { float:left; width:235px; height:185px; font-weight:bold; }
.rightbox { float:left; margin-top:10px; width:235px; height:225px; }
